uuid: d9394339-50ec-4e34-b6c8-396f947068dd
langcode: de
status: true
dependencies:
  module:
    - media
    - rbag
id: media.field_veranstaltung
field_name: field_veranstaltung
entity_type: media
type: entity_reference
settings:
  target_type: veranstaltung
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
